> ## Documentation Index
> Fetch the complete documentation index at: https://developer.worldly.io/llms.txt
> Use this file to discover all available pages before exploring further.

# FSLM - Last Updated



## OpenAPI

````yaml api-reference/openapi/module-last-updated.json POST /fslm
openapi: 3.0.0
info:
  title: module-last-updated
  version: 1.0.0
servers:
  - url: https://api-v2.production.higg.org/api/v1/modulelastupdated
    description: Production
  - url: https://api-v2.demo.higg.org/api/v1/modulelastupdated
    description: Demo
security:
  - sec0: []
    sec1: []
paths:
  /fslm:
    post:
      summary: FSLM - ModuleLastUpdated
      operationId: ModuleLastUpdated-fslm
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LastUpdatedQueryObject'
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LastUpdatedResponse'
components:
  schemas:
    LastUpdatedQueryObject:
      properties:
        from:
          type: number
          format: double
          nullable: true
        size:
          type: number
          format: double
          nullable: true
        assessmentIds:
          items:
            type: string
          type: array
          nullable: true
      type: object
      additionalProperties: false
    LastUpdatedResponse:
      properties:
        from:
          type: number
          format: double
        size:
          type: number
          format: double
        total:
          type: number
          format: double
        lastUpdated:
          properties: {}
          additionalProperties:
            type: number
            format: double
          type: object
      required:
        - from
        - lastUpdated
        - size
        - total
      type: object
      additionalProperties: false
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key
    sec1:
      type: apiKey
      in: header
      name: x-developer-request-token

````